/* ----------------------------------------- header: ----------------*/
/*********************************************************************
 * Program name:	"CANR_16X.H"                                 *
 * Task:		Include file                                 *
 *			belonging to Siemens ApNote AP2922           *
 *			"'C' CAN Driver Routines for the C166 family"*
 *                                                                   * 
 * Last modifications:	April 28nd 1997                              *
 * Version:		1.0                                          *
 * Authors:		Axel Wolf,  SCI Cupertino                    *
 *			Dr. Jens Barrenscheen, HL MC PD, Munich      *
 *********************************************************************/

/* Define CAN module control registers */

#define 	CR	*(unsigned char*) 0xef00
#define 	SR	*(unsigned char*) 0xef01
#define 	IR	*(unsigned char*) 0xef02
#define 	BTR	*(unsigned int *) 0xef04
#define 	GMS	*(unsigned int *) 0xef06
#define 	UGML	*(unsigned int *) 0xef08
#define 	LGML	*(unsigned int *) 0xef0a
#define 	UMLM	*(unsigned int *) 0xef0c
#define 	LMLM	*(unsigned int *) 0xef0e



//#define 	SYSCON	*(unsigned int *) 0xff12
